@charset "UTF-8";

/* Scss Document */
#page_ttl {
	background-repeat: no-repeat;
	background-position: center center no-repeat;
	background-image: url(../img/rental/kv.jpg);
}

@media screen and (max-width: 768px) {
	#page_ttl {
		background-image: url(../img/rental/kvsp.jpg);
	}
}

.sttl {
	margin: 2em 0 .75em;
	color: #D8274C;
	font-size: 2.2rem;
	line-height: 1.2;
	text-align: center;
}

@media screen and (max-width: 768px) {}

.anchor {
	margin-top: -40px;
	padding-top: 40px;
}

@media screen and (max-width: 768px) {
	.anchor {
		margin-top: -18.67vw;
		padding-top: 18.67vw;
	}
}

.kaihi {
	text-align: center;
	font-size: 160%;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	.kaihi {
		font-size: calc((32/760)*100vw);
		font-weight: 600;
	}
}

.kaihi2 {
	text-align: center;
}

.kaihilist {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

@media screen and (max-width: 768px) {
	.kaihilist {
		width: 100%;
	}
}

.kaihilist li {
	text-align: center;
	color: #FFFFFF;
	width: 50%;
	background-color: #000000;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
	font-size: 140%;
	font-weight: 600;
	border-radius: 100px;
}

@media screen and (max-width: 768px) {
	.kaihilist li {
		width: 100%;
	}
}

.rental_nav {
	margin: 40px 0;
}

@media screen and (max-width: 768px) {
	.rental_nav {
		margin-top: 3rem;
		/**margin: calc((20/760)*100vw) 0;**/
		margin-bottom: -30px !important;
		padding-bottom: 10px !important;
	}
}

.rental_nav ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 768px) {
	.rental_nav ul {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: calc((6/760)*100vw);
	}
}

.rental_nav li {
	width: 185px;
	border: #E93B8B 2px solid;
	border-radius: 10px;
}

@media screen and (max-width: 768px) {
	.rental_nav li {
		width: calc((220/760)*100vw);
		margin-top: calc((6/760)*100vw);
	}

	.rental_nav li:nth-child(-n+3) {
		margin-top: 0;
	}
}

.rental_nav li a {
	display: block;
	padding: 7px 0 15px;
	background: url("../img/rental/rental_nav_arrow.png") bottom 7px center no-repeat, #FFF;
	text-align: center;
	border-radius: 10px;
}

@media screen and (max-width: 768px) {
	.rental_nav li a {
		padding: 1.3157894737vw 0 2.6315789474vw;
		background: url("../img/rental/rental_nav_arrow.png") bottom 1vw center no-repeat;
		background-size: calc((20/760)*100vw);
	}
}

.rental_nav li a:hover {
	opacity: 0.6;
	text-decoration: none;
}

.rental_nav li .rental_nav_text {
	margin-bottom: .5em;
	padding: .2em 0 0;
	color: #000;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
}

@media screen and (max-width: 768px) {
	.rental_nav li .rental_nav_text {
		font-size: calc((20/760)*100vw);
	}
}






.rental_nav2 {
	margin: 40px 0;
}

@media screen and (max-width: 768px) {
	.rental_nav2 {
		margin-top: 3rem;
		/**margin: calc((20/760)*100vw) 0;**/
		margin-bottom: -30px !important;
		padding-bottom: 10px !important;
	}
}

.rental_nav2 ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
  
}

@media screen and (max-width: 768px) {
	.rental_nav2 ul {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	
            margin-bottom: 30px!important;  
	}
}

.rental_nav2 li {
	width: 49%;
}

@media screen and (max-width: 768px) {
	.rental_nav2 li {
	}

	.rental_nav2 li:nth-child(-n+3) {
		margin-top: 0;
	}
}

.rental_nav2 li a {
}

@media screen and (max-width: 768px) {
	.rental_nav2 li a {
	}
}

.rental_nav2 li a:hover {
	opacity: 0.6;
	text-decoration: none;
}








.rental_mv .rental_mv_note {
	text-align: center;
}

.rental_mv .girls_item {
	position: relative;
	width: 435px;
	margin-top: -19px;
	padding: 100px 30px 30px;
	border: #DDD 10px solid;
	border-radius: 19px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item {
		width: calc((435/760)*100vw);
		margin-top: calc((20/760)*100vw);
		padding: calc((100/760)*100vw) calc((25/760)*100vw) calc((25/760)*100vw);
		border: #DDD calc((10/760)*100vw) solid;
		border-radius: calc((19/760)*100vw);
		font-size: calc((26/760)*100vw);
	}
}

.rental_mv .girls_item.girls_01 {
	margin-left: 289px;
	background: url("../img/rental/girls_ico_01.png") top 15px center no-repeat, #FFF;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_01 {
		margin-left: calc((181/760)*100vw);
		background: url("../img/rental/girls_ico_01.png") top calc((12/760)*100vw) center no-repeat, #FFF;
		background-size: calc((184/760)*100vw);
	}
}

.rental_mv .girls_item.girls_01:after {
	position: absolute;
	top: -30px;
	left: -289px;
	content: '';
	width: 425px;
	height: 509px;
	background: url("../img/rental/girls_01.png") top center no-repeat;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_01:after {
		top: calc((-42/760)*100vw);
		left: calc((-211/760)*100vw);
		width: calc((330/760)*100vw);
		height: calc((368/760)*100vw);
		background-size: contain;
	}
}

.rental_mv .girls_item.girls_02 {
	margin-right: 250px;
	margin-left: auto;
	background: url("../img/rental/girls_ico_02.png") top 15px center no-repeat, #FFF;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_02 {
		margin-right: calc((223/760)*100vw);
		background: url("../img/rental/girls_ico_02.png") top calc((12/760)*100vw) center no-repeat, #FFF;
		background-size: calc((184/760)*100vw);
	}
}

.rental_mv .girls_item.girls_02:after {
	position: absolute;
	top: -218px;
	right: -248px;
	content: '';
	width: 286px;
	height: 485px;
	background: url("../img/rental/girls_02.png") top center no-repeat;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_02:after {
		top: calc((-28/760)*100vw);
		right: calc((-237/760)*100vw);
		width: calc((219/760)*100vw);
		height: calc((397/760)*100vw);
		background-size: contain;
	}
}

.rental_mv .girls_item.girls_03 {
	margin-left: 289px;
	background: url("../img/rental/girls_ico_03.png") top 15px center no-repeat, #FFF;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_03 {
		margin-left: calc((121/760)*100vw);
		background: url("../img/rental/girls_ico_03.png") top calc((12/760)*100vw) center no-repeat, #FFF;
		background-size: calc((184/760)*100vw);
	}
}

.rental_mv .girls_item.girls_03:after {
	position: absolute;
	top: -70px;
	left: -229px;
	content: '';
	width: 218px;
	height: 523px;
	background: url("../img/rental/girls_03.png") top center no-repeat;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_03:after {
		top: calc((-24/760)*100vw);
		left: calc((-147/760)*100vw);
		width: calc((176/760)*100vw);
		height: calc((420/760)*100vw);
		background-size: contain;
	}
}

.rental_mv .girls_item.girls_04 {
	margin-right: 250px;
	margin-left: auto;
	background: url("../img/rental/girls_ico_04.png") top 15px center no-repeat, #FFF;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_04 {
		margin-right: calc((193/760)*100vw);
		background: url("../img/rental/girls_ico_04.png") top calc((12/760)*100vw) center no-repeat, #FFF;
		background-size: calc((184/760)*100vw);
	}
}

.rental_mv .girls_item.girls_04:after {
	position: absolute;
	top: -214px;
	right: -217px;
	content: '';
	width: 231px;
	height: 469px;
	background: url("../img/rental/girls_04.png") top center no-repeat;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_04:after {
		top: calc((-126/760)*100vw);
		right: calc((-221/760)*100vw);
		width: calc((178/760)*100vw);
		height: calc((360/760)*100vw);
		background-size: contain;
	}
}

.rental_mv .girls_item.girls_05 {
	/**width: 600px;**/
	margin-bottom: 80px;
	margin-left: auto;
	padding-top: 120px;
	background: url("../img/rental/girls_ico_05.png") top 15px center no-repeat, #FFF;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_05 {
		width: 100%;
		margin-bottom: calc((50/760)*100vw);
		padding-top: calc((120/760)*100vw);
		background: url("../img/rental/girls_ico_05.png") top calc((30/760)*100vw) center no-repeat, #FFF;
		background-size: calc((139/760)*100vw);
		font-size: calc((30/760)*100vw);
	}
}

.rental_mv .girls_item.girls_05:after {
	position: absolute;
	bottom: -90px;
	left: -560px;
	content: '';
	width: 644px;
	height: 631px;
	background: url("../img/rental/girls_05.png") top center no-repeat;
	z-index: -11;
}

@media screen and (max-width: 768px) {
	.rental_mv .girls_item.girls_05:after {
		bottom: calc((100/760)*100vw);
		left: calc((100/760)*100vw);
		width: calc((430/760)*100vw);
		height: calc((476/760)*100vw);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top!important;
    background-image: url("../img/rental/girls_05.png");
	}
}

.rental_mv .rental_mv_ttl {
	position: relative;
	width: 600px;
	margin-bottom: 50px;
	margin-left: auto;
	font-size: 6.5rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: .1em;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.rental_mv .rental_mv_ttl {
		width: calc((370/760)*100vw);
		margin-bottom: calc((30/760)*100vw);
		/**font-size: calc((50/760)*100vw);**/
	}
}

/**
.rental_mv .rental_mv_ttl:after {
	position: absolute;
	top: -60px;
	right: 60px;
	content: '';
	width: 141px;
	height: 98px;
	background: url("../img/rental/rental_mv_ttl_new.jpg") top right no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}**/
@media screen and (max-width: 768px) {
	.rental_mv .rental_mv_ttl:after {
		top: calc((-110/760)*100vw);
		right: calc((105/760)*100vw);
		width: calc((141/760)*100vw);
		height: calc((98/760)*100vw);
	}
}

.pacplan .point_list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 55px;
}

@media screen and (max-width: 768px) {
	.pacplan .point_list {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: calc((50/760)*100vw);
	}
}

.pacplan .point_list_item {
	width: 350px;
	padding: 30px 30px 40px;
	background: #F0F0E1;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.pacplan .point_list_item {
		width: 100%;
		margin-top: calc((50/760)*100vw);
		padding: calc((40/760)*100vw);
	}
}

@media screen and (max-width: 768px) {
	.pacplan .point_list_item:first-child {
		margin-top: 0;
	}
}

.pacplan .point {
	position: relative;
	width: 200px;
	height: 40px;
	margin: 0 auto 30px;
	background: #000;
	border-radius: 20px;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
}

@media screen and (max-width: 768px) {
	.pacplan .point {
		width: calc((400/760)*100vw);
		height: calc((70/760)*100vw);
		margin-bottom: calc((50/760)*100vw);
		font-size: calc((36/760)*100vw);
		line-height: calc((70/760)*100vw);
	}
}

.pacplan .point:after {
	content: '';
	width: 0;
	height: 0;
	border: transparent 7px solid;
	border-top: #000 13px solid;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, 0);
}

@media screen and (max-width: 768px) {
	.pacplan .point:after {
		border: transparent calc((7/760)*100vw) solid;
		border-top: #000 calc((13/760)*100vw) solid;
		bottom: calc((-20/760)*100vw);
	}
}

.pacplan .point_text {
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	.pacplan .point_text {
		margin-bottom: calc((30/760)*100vw);
		font-size: calc((40/760)*100vw);
	}
}

.pacplan .point_img {
	margin-bottom: 0;
	text-align: center !important;
}

@media screen and (max-width: 768px) {
	.pacplan .point_img {
		width: calc((500/760)*100vw);
		margin: 0 auto;
	}
}

.pacplan .priceb {
	font-weight: 600;
	font-size: 250%;
}

@media screen and (max-width: 768px) {
	.pacplan .priceb {
		font-size: calc((50/760)*100vw);
	}
}

.be_service .ribon {
	height: 185px;
	padding-top: 20px;
	background: url(../images/rental/ribon.jpg) top center no-repeat;
}

@media screen and (max-width: 768px) {
	.be_service .ribon {
		height: auto;
		padding: 0;
		background: none;
	}
}

.be_service .ribon_text01 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.be_service .ribon_text01 {
		margin-bottom: calc((15/760)*100vw);
		font-size: calc((32/760)*100vw);
	}
}

.be_service .ribon_text02 {
	font-size: 34px;
	font-weight: bold;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.be_service .ribon_text02 {
		margin-bottom: calc((15/760)*100vw);
		font-size: calc((60/760)*100vw);
		line-height: 1.2;
	}
}

.be_service .note {
	margin-top: -50px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.be_service .note {
		margin-top: 0;
	}
}

.flow_c .flow_list {
	margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
	.flow_c .flow_list {
		margin-bottom: calc((50/760)*100vw);
	}
}

.flow_c .flow_list_item {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	position: relative;
	margin-top: 90px;
}

@media screen and (max-width: 768px) {
	.flow_c .flow_list_item {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-top: calc((60/760)*100vw);
	}
}

.flow_c .flow_list_item:first-child {
	margin-top: 0;
}

.flow_c .flow_list_item:after {
	position: absolute;
	bottom: -50px;
	left: 50%;
	transform: translate(-50%, 0);
	content: '';
	width: 24px;
	height: 12px;
	background: url("../images/rental/arrow.png") top center no-repeat;
}

@media screen and (max-width: 768px) {
	.flow_c .flow_list_item:after {
		bottom: calc((-50/760)*100vw);
		width: calc((36/760)*100vw);
		height: calc((18/760)*100vw);
		background-size: contain;
	}
}

.flow_c .flow_list_item:last-child:after {
	content: none;
}

.flow_c .flow_list_item .sttl {
	margin: 20px 0 40px;
}

@media screen and (max-width: 768px) {
	.flow_c .flow_list_item .sttl {
		margin: calc((30/760)*100vw) 0;
	}
}

.flow_c .flow_list_img {
	width: 535px;
}

@media screen and (max-width: 768px) {
	.flow_c .flow_list_img {
		width: 100%;
	}
}

.flow_c .flow_list_body {
	width: 575px;
}

@media screen and (max-width: 768px) {
	.flow_c .flow_list_body {
		width: 100%;
	}
}

.itemset .rental_item_list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.itemset .rental_item {
	width: 550px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.itemset .rental_item {
		width: 48%;
	}
}

.itemset .rental_item_img {
	margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
	.itemset .rental_item_img {
		margin-bottom: calc((20/760)*100vw);
	}
}

.itemset .rental_item_text {
	display: inline-block;
	width: 180px;
	background: #D8274C;
	color: #FFF;
	font-size: 1.8rem;
	line-height: 1.8;
}

@media screen and (max-width: 768px) {
	.itemset .rental_item_text {
		width: calc((300/760)*100vw);
		font-size: calc((26/760)*100vw);
	}
}

@media screen and (max-width: 768px) {
	.scroll {
		overflow: auto !important;
		/*tableをスクロールさせる*/
		white-space: nowrap !important;
		/*tableのセル内にある文字の折り返しを禁止*/
	}
}

@media screen and (max-width: 768px) {
	.scroll::-webkit-scrollbar-track {
		background: #F1F1F1 !important;
		/*tableにスクロールバーを追加*/
	}
}

@media screen and (max-width: 768px) {
	.scroll::-webkit-scrollbar-thumb {
		background: #333 !important;
		/*tableにスクロールバーを追加*/
	}
}

@media screen and (max-width: 768px) {
	.table_basicpic {
		width: 800px;
	}
}

@media screen and (max-width: 768px) {
	.table_basicpic img {
		width: 50%;
	}
}

a.break {
	word-break: break-all;
}

.book {
	text-align: center;
}

.book a {
	display: inline-block;
	padding: 1.5rem 5rem;
	background: #D8274C url(../img/common/arrow_white_right.png) no-repeat right 1em center;
	background-size: auto 14px;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.6rem;
}

.book a:hover {
	opacity: 0.6;
}

@media screen and (max-width: 768px) {
	.book a {
		padding: 1.5rem 4rem;
		font-size: 120%;
	}
}